html, body, header, .intro-2 {
	height: 100%;
}

body {
	font-family: "Open Sans",Helvetica Neue,Sans-serif;
}

.intro-2 {
	background: url("/assets/img/final/3.jpg")no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.rgba-gradient {
	background: -moz-linear-gradient(90deg, rgba(100, 100, 100, 0.75), rgba(0, 0, 0, 0.75) 25%);
	background: -webkit-linear-gradient(90deg, rgba(100, 100, 100, 0.75), rgba(0, 0, 0, 0.75) 25%);
	background: -webkit-gradient(linear, 90deg, from(rgba(100, 100, 100, 0.75)), to(rgba(0, 0, 0, 0.75)));
	background: -o-linear-gradient(90deg, rgba(100, 100, 100, 0.75), rgba(0, 0, 0, 0.75) 25%);
	background: linear-gradient(to 90deg, rgba(100, 100, 100, 0.75), rgba(0, 0, 0, 0.75) 25%);
}

main {
	background: url("/assets/img/background-main.jpg")no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

section {
	width: 100vw;
	max-width: 100%;
	background-color: rgba(255, 255, 255, 0.9);
}

.row {
	max-width: 100%
}

.divider {
	max-width: 100%;
	width: 100vw;
	position: absolute;
	left: 0;
	margin-top: 0;
	margin-bottom: 0;
}

h1, h2, #navbar {
	font-family: Cabin, Helvetica Neue, Sans-serif;
}

h2 {
	font-size: 2.4rem !important;
}

.color-main, nav .nav-link:hover {
	color: #CB9700 !important;
}

.background-main {
	background-color: #CB9700 !important;
}

.background-grey, .top-nav-collapse .navbar-toggler {
	background-color: #676769 !important;
}

.dark-text {
	color: #454545 !important;
}

.brief-content-text {
	color: #666 !important;
}

.title-div {
	border-top: 0;
	width: 80px;
	height: 2px;
}

nav .active {
	font-size: 18px;
	color: #CB9700 !important;
}

.active-lang {
	font-size: 18px;
	color: #CB9700 !important;
}

.top-nav-collapse {
	background-color: #FFF !important;
}

.navbar:not(.top-nav-collapse) {
	background: transparent !important;
}

.navbar:not(.top-nav-collapse) .nav-link:not(.active-lang) {
	color: #FFF !important;
}

@media (max-width: 450px) {
	.margins {
		margin-right: 1rem;
		margin-left: 1rem;
	}
}

@media (max-width: 740px) {
	.full-height,
	.full-height body,
	.full-height header,
	.full-height header .view {
		height: 1020px;
	}
}

.card-info {
	display: -webkit-box;
	-webkit-box-orient: horizontal;
}

.gallery {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-width: 50%;
	-moz-column-width: 50%;
	column-width: 50%;
}

.gallery .pics {
	-webkit-transition: all 350ms ease;
	transition: all 350ms ease;
}

.gallery .animation {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

@media (max-width: 450px) {
	.gallery {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
		-webkit-column-width: 100%;
		-moz-column-width: 100%;
		column-width: 100%;
	}
}

@media (max-width: 400px) {
	.btn.filter {
		padding-left: 1.1rem;
		padding-right: 1.1rem;
	}
}

.h-work-card {
	min-height: 227px !important;
}

.hyperlink:hover {
	text-decoration: underline;
}

.white {
	background-color: rgba(255, 255, 255, 0) !important;
}

.text-card {
	font-size: 0.9rem !important;
	line-height: 0.6 !important;
}

.icon-card {
	font: normal normal normal 14px/0.2 FontAwesome !important;
}

.nav-tabs .active {
	background-color: #CB9700 !important;
	border-radius: 0 !important;
}

.nav-tabs .nav-link {
	font-weight: 600;
}

.tab-pane ul {
	list-style: none;
}

.tab-pane li::before {
  content: "◼︎ ";
  color: #CB9700 !important;
}

.card-wrapper .card-up img {
    min-width: initial !important;
}

.card-wrapper .card-up {
	background-color: #CB9700 !important;
}

.table tbody tr:hover {
	background-color: #CB9700 !important;
	-webkit-transition: all 250ms ease;
	transition: all 250ms ease;
}

@media (min-width: 740px) {
	#heading {
		font-size: 500% !important;
	}

	.energy {
		float: right;
	}
}

@media (max-width: 740px) {
	#heading {
		margin-top: 5rem !important;
		font-size: 200% !important;
	}

	#heading_desc {
		font-size: 1.4rem !important;
	}

	.energy {
		margin-top: 2rem;
	}
}